>

Setup Project 를 설정할 때 Visual Studio 2010에서 심지어 전제 조건 .NET 4.0 를 모두 제거했습니다.  설치를 실행하는 컴퓨터에서 여전히필수됩니다. ClickOnce 작동하지만 옵션은 아니지만 적어도 .NET 4.0을 요구하지 않습니다.

설치시 .NET 4.0이 필요하지 않은 Visual Studio 2010에서 설치 프로젝트를 만드는 방법이 있습니까?

<시간>

수정

이것은 내가 테스트 한 테스트 구성 중 하나입니다

이것은 setup.exe 또는 .msi를 실행할 때의 모습입니다


  • 답변 # 1

    솔루션 탐색기에서 설정 프로젝트를 마우스 오른쪽 버튼으로 클릭->보기->실행 조건을 설정하고 적절한 .NET 프레임 워크 버전을 설정하십시오 :

관련 자료

  • 이전 objective c - 이동 배경, iOS 51에서 OpenGL ES 충돌
  • 다음 matlab - 파이썬 interp1d 대 UnivariateSpline